/* backend settings */


#girl_add{
	width: 100%;
	height: 400px;
}

#girl_add legend{
	width: 100px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	font-size: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	line-height: 20px;
}

#girl_add fieldset label{

	font-size: 14px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	width:  110px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	line-height: 20px;
}

#girl_add textarea {
	width: 700px;
}


#girl_add{
	width: 500px;
	height: 630px;
}

#girl_add label{
	display: block;
	width: 100%;
	height: 40px;
}

#girl_add label span{
	display: block;
	width: 100px;
	float: left;
}

#girl_add label input{
	display: block;
	width: 60%;
	float: left;
}

#girl_add label textarea{
	width: 60%;
	float: left;
}

#girl_add .input_area{
	width: 100%;
	height: 610px;
}

#photo .photo_list{
	position: relative;
	width:100%;
/*	height: 1000px;*/
	margin-top: 10px;	
}

#photo .girls{
	/* border 1px solid white; */
	position: absolute;
	width:100%;
	top:20px;
}

label{
	display: block;
	width: 100%;
	height: 40px;
}

label  span{
	display: block;
	width: 100px;
	float: left;
}

label input{
	display: block;
	width: 60%;
	float: left;
}

#photo_add .input_area{
	width: 100%;
	height: 100px;
}

#photo_add{
	width: 600px;
	height: 300px;
}

/* rates */
#rates_add{
	width: 500px;
	height: 300px;
	position: relative;
}

#rates_add .input_area{
	width: 100%;
	height: 210px;
}

#rates_add label{
	display: block;
	width: 100%;
	margin-top: 10px;
	border: 0px;
	border-bottom:0px;
	float: left;
}

#rates_add label span{
	width: 150px;
	float: left;
}

#rates_add legend{
	width: 150px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	font-size: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	line-height: 20px;
}

#rates_add fieldset label{

	font-size: 14px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	width:  150px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	line-height: 20px;
}
#rates_add select{
	float: left;
}

#rates_add input{
	height: 32px;
}

/*picture crop */
#crop_photo {
	width: 520px;
	height: 720px;
}

/* girl edit page */
#girl_input{
	width: 100%;
	height: 400px;
}

#girl_input legend{
	width: 100px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	font-size: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	line-height: 20px;
}

#girl_input fieldset label{

	font-size: 14px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	width:  110px;
	float: left;
	display: block;
	border-bottom: 0px;
	margin: 0;
	line-height: 20px;
}

#girl_input textarea {
	width: 700px;
}


/* girl photo show*/
.pict_oper{
	width:170px;
	padding-top:5px;
}

.photo_page{
	float: left;
	width:180px;
	height: 280px;
	text-align: center;
}